
;____[ Item Information ]_________________________________________
;[Item]
;ManualItems=


;____[ MessageBox-definitions ]_________________________________________
[MessageBox-Label]
Font=Arial,20,600

[MessageBox-Button]
Font=Arial,20,600


;____[ Prototype-definitions ]_________________________________________
[Prototype-Button Green]
Font=Arial,18,600

[Prototype-Button Gray]
Font=Arial,18,600

[Prototype-Button Blue]
Font=Arial,16,600


;____[ Item-Button-definitions ]_________________________________________
[Item-Button Launch]
Font=Arial,15,600

[Item-Button Install]
Font=Arial,15,600

[Item-Button Folder]
Font=Arial,15,600


;____[ TopMenu ]_________________________________________
[TopMenu-Label Title]
Font=Arial,36,900

[TopMenu-Label Title2]
Font=Arial,24

[TopMenu-Label Title3]
Font=Arial,24

[TopMenu-Label Version]
Font=Arial,16,600

[TopMenu-Button Custom]
Font=Arial,24,600

[TopMenu-Button Utility]
[TopMenu-Button Readme]

[TopMenu-Button Exit]
Font=Arial,20,600

[TopMenu-Balloon-Common]
Font=Arial,18


;____[ SelectPort ]_________________________________________
[SelectPort-Label Title]
Font=Arial,24

[SelectPort-Label Text1]
Font=Arial,18

[SelectPort-Label Text2]
Font=Arial,17,600

[SelectPort-Label Text3]
Font=Arial,18

[SelectPort-Label Text4]
Font=Arial,17,600

[SelectPort-Label Text5]
Font=Arial,18

[SelectPort-Button USB]
[SelectPort-Button Network]
[SelectPort-Button Back]
[SelectPort-Button Cancel]


;____[ Manual ]_________________________________________
[Manual-Label Title]
Font=Arial,24

[Manual-Label File]
Font=Arial,16,600

[Manual-Label Folder]
Font=Arial,16,600

[Manual-Button Back]
[Manual-Button Cancel]

[Manual-Balloon-Common]
Font=Arial,18

[Manual-Item-Common]
Font=Arial,20

;[Manual-Item BasicGuide]
;LaunchData=%o\Manual\us_eng\Basic.pdf

[Manual-Item AdvancedGuide]
LaunchData=%o\Manual\us_eng\Advanced.pdf

[Manual-Item ScannerGuide]
LaunchData=%o\Manual\us_eng\Scanner.pdf

[Manual-Item Intro]
LaunchData=%o\Manual\us_eng\Software.txt



;____[ Utility ]_________________________________________
[Utility-Label Title]
Font=Arial,24

[Utility-Label Info]
Font=Arial,16,600

[Utility-Label Readme]
Font=Arial,16,600

[Utility-Button Back]
[Utility-Button Cancel]

[Utility-Balloon-Common]
Font=Arial,18

[Utility-Item-Common]
Font=Arial,20
FontDiskSpace=Arial,15

[Utility-Item NSDITCP]
LaunchData=%o\NetSpot_Device_Installer\usa\Windows\nsdi.exe

[Utility-Item CSE]
LaunchData=%o\FAX\us_eng\CSE\setup.exe


;____[ SelectItem ]_________________________________________
[SelectItem-Label Title]
Font=Arial,24

[SelectItem-Label Info]
Font=Arial,16,600

[SelectItem-Label Readme]
Font=Arial,16,600

[SelectItem-Label FreeVol]
Font=Arial,16,600

[SelectItem-Label InstVol]
Font=Arial,16,600

[SelectItem-Label FreeVolText]
Font=Arial,16,600

[SelectItem-Label InstVolText]
Font=Arial,16,600

[SelectItem-Button Install]
[SelectItem-Button Back]
[SelectItem-Button Cancel]
[SelectItem-Button Exit]

[SelectItem-Balloon-Common]
Font=Arial,18

[SelectItem-Item-Common]
Font=Arial,20
FontDiskSpace=Arial,15


;____[ License ]_________________________________________
[License-Label Title]
Font=Arial,24

[License-Label Text1]
Font=Arial,18

[License-Label Text2]
Font=Arial,18

[License-Button Yes]
[License-Button No]
[License-Button Back]

[License-License License]
;License=%r\License.txt
Font=Arial,16,700


;____[ Installation ]_________________________________________
[Installation-Label Title]
Font=Arial,24

[Installation-Button Next]

[Installation-Balloon-Common]
Font=Arial,18

[Installation-Item-Common]
Font=Arial,16

[Installation-Func MFUSBDriver]
LaunchData=%o\DRIVERS\us_eng\Setup.exe

[Installation-Func MFNetDriver]
LaunchData=%o\DRIVERS\us_eng\Setup.exe

[Installation-Func Toolbox]
LaunchData=%o\TOOLBOX\us_eng\setup.exe

[Installation-Func USBManual]
;LaunchData=

[Installation-Func NetManual]
;LaunchData=


;____[ EndScreen ]_________________________________________
[EndScreen-Label Title]
Font=Arial,24

[EndScreen-Button RebootCheck]
Font=Arial,18

[EndScreen-Button RebootExit]
Font=Arial,24,600


;____[ Progress Information ]_________________________________________
[Progress-Common]
Font=Arial,16,600
FontStep=Arial,14,600


;____[ Item Information ]_________________________________________

;;######################################
;;##
;;##  Driver / Application Installers
;;##
;;######################################

[Item MFUSBDriver]
Info=%o\html\us_eng\iRDriver.html
;Readme=%o\Manual\us_eng\readme.txt

[Item MFNetDriver]
;Info=%o\html\us_eng\iRDriver_multi.html
Info=%o\html\us_eng\iRDriver_multi2.html
;Readme=%o\Manual\us_eng\readme.txt

[Item Toolbox]
Info=%o\html\us_eng\iRTbox.html
;Readme=%o\Manual\us_eng\readme.txt


;;######################################
;;##
;;##  Utility Applications
;;##
;;######################################

[Item NSDITCP]
Info=%o\html\us_eng\NSDITCP.html
;Readme=%o\NetSpot_Device_Installer\usa\Windows\support_device_English.txt

[Item CSE]
Info=%o\html\us_eng\CSE.html
;Readme=%o\Manual\us_eng\readme.txt


;;######################################
;;##
;;##  Install Manuals
;;##
;;######################################

[Item USBManual]
Info=%o\html\us_eng\Manuals.html
;Readme=%o\Manual\us_eng\readme.txt
;DiskSpace=15

[Item NetManual]
Info=%o\html\us_eng\Manuals.html
;Readme=%o\Manual\us_eng\readme.txt


;;######################################
;;##
;;##  Installed Manual Data
;;##
;;######################################

[Item-Common]
StoredFolderName="%p\Canon\iR1018_1022_1023\us_eng"

;[Item BasicGuide]
;LaunchData=%o\Manual\us_eng\Basic.pdf
;ShortcutFileName="%a\iR Basic Operation Guide (US).lnk"

[Item AdvancedGuide]
LaunchData=%o\Manual\us_eng\Advanced.pdf
ShortcutFileName="%a\iR Advanced Operation Guide (US).lnk"

[Item ScannerGuide]
LaunchData=%o\Manual\us_eng\Scanner.pdf
ShortcutFileName="%a\iR Scanner Driver Guide (US).lnk"


